## libsdl-mixer-ogg-mp3-1.2 1.2.6-5%2b0m5%2bogg%2bmp3-2

=== debian/changelog ===
libsdl-mixer-ogg-mp3-1.2 (1:1.2.6-5+0m5+ogg+mp3-2) unstable; urgency=low

  * Fixed dependency of libsdl-mixer-ogg-mp3-1.2-dev to depend on libsdl-mixer1.2-ogg-mp3-1.2
  * Updated description

 -- Kevin Rogovin <kevin.rogovin@nomovok.com>  Mon, 26 Jul 2010 15:25:08 +0300
	  
	
