=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Package: libsdl-mixer-ogg-mp3-1.2-dev
 Section: devel
 Architecture: any
-Depends: libsdl-mixer1.2 (= ${Source-Version})
+Depends: libsdl-mixer1.2-ogg-mp3-1.2 (= ${Source-Version})
 Description: Development files for libSDL_Mixer
  f00b34r
 
@@ -15,5 +15,5 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libsmpeg0, libvorbis0a, libmikmod2
-Description: Mixer library for libSDL
+Description: Mixer library for libSDL supporting OGG, MP3 and module formats.
  f00b34r
